name: test-conda-env-py3
channels:
- conda-forge
- nodefaults
dependencies:
- git
- numpy
- libhwloc=2
- pocl
- islpy
- pyopencl
- python=3
- gmsh

# test scripts use ompi-specific arguments
- openmpi
- mpi4py
